.Collapse,.Character-Style
{
	font-family: arimo-n4, sans-serif;
}

#u502-4
{
	font-family: arimo-n4, sans-serif;
}

#u506-4
{
	font-family: arimo-n4, sans-serif;
}

#u514-4
{
	font-family: arimo-n4, sans-serif;
}

#u521-4
{
	font-family: arimo-n4, sans-serif;
}

#u1989-4
{
	font-family: arimo-n4, sans-serif;
}

#u2011-4
{
	font-family: arimo-n4, sans-serif;
}

#u2061-4
{
	font-family: arimo-n4, sans-serif;
}

#u2040-4
{
	font-family: arimo-n4, sans-serif;
}

#u1048-12,#u1048-14,#u1048-16
{
	font-family: arimo-i4, sans-serif;
}

#u105-6,#u587-4,#u587-6,#u1083-2,#u1083-4,#u1083-6,#u1083-8
{
	font-family: arimo-n7, sans-serif;
}

#u247-6,#u111-4,#u586-11,#u587-21,#u822-27,#u824-18,#u1048-2,#u1048-4,#u1048-6,#u1048-7,#u1048-9,#u1048-11,#u549-15,#u855-3,#u1083-5,#u1083-10,#u1083-11,#u1083-12,#u1083-13,#u1083-14,#u1083-15
{
	font-family: arimo-n4, sans-serif;
}

